<?php

namespace App\Repositories;

use Illuminate\Database\Eloquent\Model;

class FilterItem extends Model
{
	protected $dates = ['deleted_at'];

	protected $guarded = ['id'];

	public $timestamps = false;


	public function filter()
	{
		return $this->belongsTo(Filter::class);
	}
}
